@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.bodi {
  margin-top:300px;
  min-height:1vh;
  font-family: 'Poppins', sans-serif;
  display: flex;
  justify-content: center;
  margin-bottom:200px;
}
.coiuw {
  position: relative;
  background: #fff;
  margin-top: 10px;
  bottom:300px;
  border-radius: 10px;
  filter: drop-shadow(0 0 10px
          rgba(0, 0, 0, 0.5));
}
@media(max-width:900px){
    .coiuw{
        bottom:0;
    }
    .bodi{
        margin-bottom:10px;
        margin-top:10px;
    }
}
@media(min-width:768px){
    .coiw{
        bottom:100px;
    }
}
.accordion {
  position: relative;
  width: 350px;
  margin-left: 40px;
}

.title {
  margin-top: 20px;
  font-size: 2rem;
  text-align: center;
}

.content-accordion {
  margin-top: 35px;
  margin-right: 50px;
}

.question-answer {
  width: 100%;
  border-bottom: 1px solid #e8e8e8;
}

.question {
  display: flex;
  justify-content: space-between;
}

.accordion-img {
  position: relative;
  width: 320px;
}

.title-question {
  margin: 1.4rem 0rem;
  font-size: 1.2rem;
  font-weight: 500;
  color: #000;
}

.question-btn {
  font-size: 1.5rem;
  background: transparent;
  border-color: transparent;
  cursor: pointer;
}

.up-icon {
  display: none;
}

.answer {
  font-size: 1.2rem;
  line-height: 1.8;
  display: none;
}

.show-text .answer {
  display: block;
}

.show-text .up-icon {
  display: inline;
}

.show-text .down-icon {
  display: none;
}

@media screen and (min-width: 992px) {
  .accordion {
    width: 920px;
    height: 0;
    display: flex;
  }

  .accordion-img {
    position: relative;
    width: 420px;
    top: 88px;
  }

  .question-answer {
    width: 380px;
  }

  .content-accordion {
    margin-top: 85px;
  }

  .title {
    margin-top: 50px;
    font-size: 3rem;
  }
}